D2 Exploitation Pack 2.28 09.03.18

Changelog:

canvas_modules - Added: 
- d2sec_openemr: OpenEMR Remote Code Execution Vulnerability
- d2sec_nuuo: NUUO NVRmini2 / NVRsolo Remote Code Execution Vulnerability
- d2sec_pwnrouter:
  d2sec_link_22: D-Link DIR-601 Credentials Disclosure Vulnerability
  d2sec_lacie_1: LaCie 5Big Network 2 Path Traversal Vulnerability  
			

Back to Updates

Share :   Facebook   Twitter   Google+